Loading...
Searching...
No Matches
FittingProxy.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/Containers/Record.h>`

Go to the source code of this file.

## Classes

class | casacore::FittingProxy
| More...
class | casacore::FittingProxy::FitType
| Class to aid in distributing different fitters. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines